
Foreman - Feature #26558

Show more information in the vmware VMs listing

04/08/2019 10:09 AM - Ondřej Ezr

Status: Duplicate   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1687543 Red Hat JIRA:  

Pull request:    

Description

Show more information in listing of vmware VMs - to make the import easier.

As a first step, I would like to share here the performance impact, as it is going to be the main breaking point to decide what

information to show and what do not.

Related issues:

Related to Foreman - Feature #26564: Add information about OS in listing VMwa... Closed

Is duplicate of Foreman - Feature #26317: Add more columns to Virtual Machine... New

History

#1 - 04/08/2019 10:23 PM - Ondřej Ezr

- Subject changed from Show more information in the vmware table to Show more information in the vmware VMs listing

- Category set to Compute resources - VMware

- Bugzilla link set to 1687543

#2 - 04/08/2019 10:31 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6665 added

#3 - 04/09/2019 08:19 AM - Ondřej Ezr

- Related to Feature #26564: Add information about OS in listing VMware VMs added

#4 - 04/09/2019 08:22 AM - Ondřej Ezr

- Pull request deleted (https://github.com/theforeman/foreman/pull/6665)

#5 - 04/09/2019 10:05 AM - Ondřej Ezr

- Is duplicate of Feature #26317: Add more columns to Virtual Machine view added

#6 - 04/09/2019 10:06 AM - Ondřej Ezr

- Status changed from Ready For Testing to Duplicate
